
Redmine - Patch #33968

Incorrect Polish translations

2020-09-08 11:03 - Michał Gąsiorek

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Polish translations have been corrected

Related issues:

Related to Redmine - Patch #33361: Polish translation update Closed

History

#1 - 2020-09-09 13:22 - Robert Korulczyk

There is already #33361 with updated Polish translation, but without any attention from Redmine maintainers.

#2 - 2021-02-28 06:23 - Go MAEDA

- Category changed from Text formatting to Translations

#3 - 2021-02-28 06:23 - Go MAEDA

- Status changed from Resolved to New

#4 - 2022-01-03 22:58 - Go MAEDA

- Related to Patch #33361: Polish translation update added

#5 - 2023-01-10 09:35 - Go MAEDA

- Status changed from New to Closed

The patch #33361 was committed and delivered in Redmine 5.0.0.
